Project
    TargetGroup "32-bit Windows 3.x"
      Target *.exe, w_2e_, "Executable"
      Target *.dll, w_2d_, "Dynamic Link Library"
      Target *.lib, w_2s_, "Library"
      Target *.hlp, w__h_, "Help File"
    TargetGroup "16-bit Windows 3.x"
      Target *.exe, w_6e_, "Executable"
rem      Target *.exe, wv6e_, "Visual Programmer Executable"
      Target *.dll, w_6d_, "Dynamic Link Library"
      Target *.lib, w_6s_, "Library"
      Target *.hlp, w__h_, "Help File"
IncludeFile idemfc25.cfg
